@charset "utf-8";

/*** mynavi CSS Document *************************************

	custom.css
	+お客様編集用CSS+
	新たにスタイルを追記する時はこのファイルにお願い致します。

----------------------------------------------------------------***/

#icatch{
	width: 100%;
	background: url(../img/mv_bg.png) no-repeat center center;
	background-size: cover;
	padding: 0 0 20px 0;
	text-align: center;
}

/*/////▼ SNS ▼////*/
#sns{
	width: 40%;
	float: right;
	padding: 0 20px 0 0;
	box-sizing: border-box;
}
#sns ul li{
	width: 30px;
	float: right;
	margin: 0 0 0 10px;
}

#whiteday{
	clear: both;
}
#read{
	width: 100%;
	padding: 10px 20px 20px 20px;
	font-size: 14px;
	box-sizing: border-box;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1.5;
	background: url(../img/bg.png);
	background-size: cover;
}
#read h2{
	font-size: 28px;
	font-weight: lighter;
	padding: 60px 0 0 0;
	background: url(../img/tpc_bg.png) no-repeat center top;
	background-size: auto 60px;
	margin: 0 0 5px 0;
}

/*/////▼ LPバナー ▼////*/
.adbnr{
	width: 100%;
	margin: 30px 0 0 0;
}
	.adbnr h3{
		width: 960px;
		margin: 0 auto 10px auto;
		background: #000;
		padding: 5px 0;
		color: #fff;
		font-size: 14px;
		font-weight: lighter;
		text-align: center;
	}
.adbnr ul{
	width: 960px;
	margin: 0 auto;
}
.adbnr ul li{
	margin: 0 0 10px 0;
}
.adbnr ul li:last-child{
	margin: 0;
}
.adbnr ul li a{
	display: block;
	padding: 5px;
	box-sizing: border-box;
	background: #f2f2f2;
	color: #000;
	text-align: center;
	border-bottom: 2px solid #e6e6e6;
	border-radius: 100px;
	font-size: 80%;
}

#area,
#about,
#type,
#interview{
	width: 100%;
	box-sizing: border-box;
}

/* /////////////////////////////////
見出し指定
///////////////////////////////// */
#area h2{
	font-weight: lighter;
	color: #fff;
	font-size: 24px;
}
#area h2 span{
	display: block;
	font-size: 14px;
	padding: 0 0 0 1%;
	font-family: 'Montserrat', sans-serif;
}
/* ////////////////////////////////// */


/* /////////////////////////////////
お仕事検索
///////////////////////////////// */
#area{
	padding: 0px 20px 20px;
}
#area dl{
	width: calc((100% - 40px ) / 3 - 1px);
	height: 350px;
	padding: 20px;
	border-radius: 30px;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
}
#area dl:nth-child(3n){
	margin-right: 0;
}
#area dl:nth-child(n+4){
	margin-top: 20px;
}
#area dl:last-child{
	background: #fff;
	box-sizing: border-box;
	width: 60%;
}
#area dl dt{
	text-align: center;
	padding: 40px 0;
	margin: 0 0 10px 0;
	line-height: 1.2;
}
#area dl dt span{
	display: block;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
}
.kanto{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img01.png) no-repeat center center;
	background-size: auto auto, cover;
}
.kansai{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img02.png) no-repeat center center;
	background-size: auto auto, cover;
}
.tokai{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img03.png) no-repeat center center;
	background-size: auto auto, cover;
}
.hokkaido{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img04.png) no-repeat center center;
	background-size: auto auto, cover;
}
.hokuriku{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img05.png) no-repeat center center;
	background-size: auto auto, cover;
}
.shikoku{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img06.png) no-repeat center center;
	background-size: auto auto, cover;
}
.kyusyu{
	background: url(../img/ribon.png) no-repeat left top,
		url(../img/area_img07.png) no-repeat center center;
	background-size: auto auto, cover;
}
#area dl dd ul li{
	width: calc((100% - 20px) / 3);
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	box-sizing: border-box;
}
#area dl dd ul li:nth-child(3n){
	margin-right: 0;
}

#area dl dd ul li a{
	display: block;
	border-radius:5px;
	text-align: center;
	padding: 8px 0;
	border-bottom:2px solid #ccc;
	background:#fff;
	box-sizing: border-box;
	color:#000;
	position: relative;
}
#area dl dd ul li a:before{
	display: inline-block;
	content: '#';
	height: 15px;
	font-size: 15px;
	line-height: 17px;
	color:#000;
	position: absolute;
	top: 0;
	bottom: 0;
	left:5px;
	margin: auto 0;
	transition: 0.3s;
}

#area dl dd ul li a:hover{
	color:#fff;
	background:#E74C3C;
	border-bottom:2px solid #B52D26;
	opacity: 1;
	text-decoration: none !important;
}

#area dl dd ul li a:hover:before{
	color:#fff;
}

#area dl.popular dd{
	text-align: center;
}

.whitedayAreattl .title{
	text-align: center;
	font-size: 24px;
	padding:28px 0;
	font-weight: lighter;
}

#area section{
	width:960px;
	margin:0 auto;
}

#area section dl{
	width: 305px;
	height: 150px;
	background: #9BD5D9;
	border-radius: 5px;
	float: left;
	padding: 5px;
	box-sizing: border-box;
	margin: 0 7px 14px 7px;
}
#area section dl dt{
	font-size: 18px;
	padding: 0 0 5px 0;
	text-align: center;
	color: #42210B;
}
#area section dl dd ul li{
	width: 90px;
	float: left;
	margin: 0 3px 4px 4px;
}
#area section dl dd ul li a{
	display: block;
	color: #42210B;
	border-radius: 5px;
	background: url(../img/arrow.png) no-repeat 98% center #fff;
	border-bottom:2px solid #ccc;
	font-size: 14px;
	text-align: center;
	padding: 5px 0;
}
#area section dl dd ul li a:hover{
	background: url(../img/arrow_w.png) no-repeat 98% center #42210B;
	border-bottom:2px solid #42210B;
	color: #fff;
	text-decoration: none;
	opacity: 1;
}


.whitedayArea{
	padding-bottom:50px;
}
.whitedayPref{
	position: relative;
}

.whitedayPref:before{
	content:'';
	display: block;
	width:600px;
	height:170px;
	background:url('../img/search_bg.png')no-repeat right bottom;
	background-size:contain;
	position: absolute;
	bottom:0;
	right:44px;
}

   

/* ////////////////////////////////// */


/* /////////////////////////////////
お仕事情報
///////////////////////////////// */

#JobInfo:before {
    background: url(../img/area_bg.png) no-repeat;
    background-size: contain;
    content: "";
    display: block;
    position: relative;
    z-index: 1;
    left: 40%;
    margin-left: -41%;
    width: 100%;
    height: 200px;
    margin-bottom: -13%;
}


#JobInfo {
	padding: 40px 20px 20px;
    width: 980px;
    margin: 0 auto;
}

#JobInfo h2{
	font-size: 28px;
	font-weight: lighter;
	padding: 80px 0 50px 0;
	background: url(../img/JobInfo.png) no-repeat center top;
	background-size: auto 60px;
	margin: 0 0 5px 0;
    text-align: center;
}

.JobInfo {
    padding-bottom: 175px;
    padding-top: 60px;
}

.JobInfoBlock1 {
    float: left;
    text-align: center;
    width: 460px;
    background-position: left bottom;
    padding-bottom: 15px;
    padding-right: 40px;
}

.JobInfoBlock2 {
    float: left;
    text-align: center;
    width: 460px;
    background-position: left bottom;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
}

.JobInfoBlockTitle span {
    position: relative;
}


.JobInfoBlockTxt {
    display: block;
    width: 460px;
    padding: 25px 0px;
    text-align: left;
    font-size: 14px;
    letter-spacing: 0.2em;
	line-height: 1.3;
}

.JobInfoBlockInner h3 {
    background: url(../img/line.png) no-repeat center top;
	background-position: 30% 95%;
    padding-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    width: 460px;
}

#JobInfo:after {
    background: url(../img/JobInfo_bg.png);
	background-size: cover;
}

#JobInfo:after {
    content: "";
    display: block;
    position: relative;
    z-index: 1;
    left: 40%;
    margin-left: -45%;
    width: 100%;
    height: 200px;
    margin-bottom: -20%;
}



/* /////////////////////////////////
Q＆A
///////////////////////////////// */


#qa {
	background-color: #fff;
	padding: 80px 0 200px;
    width: 980px;
    margin: 0 auto;
}

#qa h2{
	font-size: 28px;
	font-weight: lighter;
	padding: 80px 0 50px 0;
	background: url(../img/qa.png) no-repeat center top;
	background-size: auto 60px;
	margin: 0 0 5px 0;
    text-align: center;
}

#qa dl{
	margin: 0 0 20px 0;
	height: 150px;
}
#qa dl:last-child{
	margin: 0;
}

#qa dl dt{
	background:url(../img/q.png) no-repeat;
    background-position: 2% 50%;
	background-color: #98D2D6;
	padding: 15px 15px 15px 70px;
	font-size: 18px;
	font-weight: bold;
    color: #fff;
}

#qa dl dd{
	color: #000;
	padding: 15px 0 15px 70px;
	background:url(../img/a.png) no-repeat;
    background-position: 2% 20px;
    font-size: 14px;
    letter-spacing: 0.2em;
	line-height: 1.3;
}

.QaNewline {
    margin-bottom: 2em;
}

#whiteday:after {
    background: url(../img/bg.png);
	background-size: cover;
}

#whiteday:after {
    content: "";
    display: block;
    position: relative;
    z-index: 1;
    left: 45%;
    margin-left: -45%;
    width: 100%;
    height: 150px;
}